<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.api">
    <module_version install_time="1415653348758" last="true" origin="installer" specification_version="1.27.1">
        <file crc="3369378520" name="config/Modules/org-netbeans-modules-websvc-saas-api.xml"/>
        <file crc="583121823" name="modules/ext/build-jaxb.xml"/>
        <file crc="3527965176" name="modules/locale/org-netbeans-modules-websvc-saas-api_ja.jar"/>
        <file crc="1228805671" name="modules/locale/org-netbeans-modules-websvc-saas-api_pt_BR.jar"/>
        <file crc="2329824598" name="modules/locale/org-netbeans-modules-websvc-saas-api_ru.jar"/>
        <file crc="1385794474" name="modules/locale/org-netbeans-modules-websvc-saas-api_zh_CN.jar"/>
        <file crc="3004575454" name="modules/org-netbeans-modules-websvc-saas-api.jar"/>
    </module_version>
</module>
